import request_kp from "@/utils/request_kp.js";

/**
 * 开票人列表
 * @param {*} data
 * @returns
 */
export function issuedby(data) {
  return request_kp({
    method: "post",
    url: "szzpy/syjissuedby",
    data,
  });
}

/**
 * 商家通过收银机提交开票信息
 * @param {*} data
 * @returns
 */
export function carsubinvoicing(data) {
  return request_kp({
    method: "post",
    url: "store/carsubinvoicing",
    data,
  });
}

/**
 * 打印二维码
 * @param {*} data
 * @returns
 */
export function syjprintqrcode(data) {
  return request_kp({
    method: "post",
    url: "store/syjprintqrcode",
    data,
  });
}
